@charset "utf-8";

/* 携帯/スマホ/全デバイス共通向けレイアウトの指定：320～479px */

/*==========================================
 html
===========================================*/
html {
    width: 100%;
    height: 100%;
}


/*==========================================
 body
===========================================*/
body {
    min-width: 320px;
    width: 100%;
    height: 100%;
    color: #999;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background-color: #FFF;
}


/*==========================================
 ヘッダーのスタイル
===========================================*/
header {
    width: 100%;
    height: 100px;
    margin-bottom: 38px;
}

/*header内でlogoとナビを包む半透明シート*/
header .wrap {
    width: 100%;
    background-color: rgba(255,255,255,0.7);
}
header .wrap2 {
    width: 94%;
    height: auto;
    padding : 0px 3% 12px 3%;
}

/*logo*/
header .wrap h1 {
    display: block;
    float: left;
    width: 154px;
    height: 50px;
}
header .wrap h1 img{
    display: block;
    width: 150px;
    height: 30px;
    margin: 10px 0px 10px 4px;
}

/*ナビゲーション*/
header .wrap #nav{
    clear: both;
    width: 100%;
    height: auto;
}
header .wrap #nav p{
    font-size: 1em;
}
header .wrap #nav ul li{
    display: block;
    float: left;
    margin: 3px 3px 3px 1px;
    padding: 2px 10px 2px 7px;
}
header .wrap #nav ul li a{
    color: #000;
    text-decoration: none;
}
header .wrap #nav ul li a:hover{
    color: #FF6600;
}
header .wrap #nav ul li.current a{
    color: #FF6600;
    text-decoration: none;
}




/*サブ1ナビゲーション*/
header #sub1nav{
    clear: both;
    width: 100%;
    height: auto;
}
header #sub1nav p{
    font-size: 1em;
}
header #sub1nav ul{
    display: block;
    float: left;
    width: 94%;
    margin: 0px 0px 38px 0px;
    padding: 19px 0px 19px 6%;
    background: linear-gradient(-135deg, #FFF, #eee);
    background: -moz-linear-gradient(left, #EEE, #FFF);
    background: -webkit-gradient(linear, left center, right center, from(#EEE), to(#FFF));
}
header #sub1nav ul li{
    display: block;
    float: left;
    margin: 0px 5px 0px 0px;
    padding: 2px 10px 2px 10px;
}
header #sub1nav ul li a{
    color: #000;
    text-decoration: none;
}
header #sub1nav ul li a:hover{
    color: #FF6600;
}
header #sub1nav ul li.current a{
    color: #FF6600;
    text-decoration: none;
}







/*================================================
 コンテンツ全体のスタイル
=================================================*/
div#contents {
    clear: both;
    width: 92%;
    max-width:555px;
    height: auto;
    margin: 0px 4% 10px 4%;
}


/*================================================
 コンテンツエリアのスタイル
=================================================*/
div#contents section {
    width: 100%;
    height: auto;
    text-align: center;
}
div#contents section h2 {
    display: block;
    width: 100%;
    margin: 0px auto 28px auto;
    color: #999;
    font-family: 'Alegreya Sans', sans-serif;
    font-weight: lighter;
    font-size: 31px;
    letter-spacing: 0.05em;
}
div#contents section h3{
    display: block;
    width: 100%;
    margin: 0px auto 16px 0px;
    padding-bottom: 2%;
    border-bottom: thin solid #999;
    color: #333;
    font-family: 'Merriweather', serif;
    font-weight: normal;
    font-size: 20px;
    text-align: left;
}
div#contents section article img{
    width: 100%;
    height: auto;
}


.gmap {
    position: relative;
    padding-bottom: 70%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.gmap iframe,
.gmap object,
.gmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



div#contents section article{
    float: left;
    width: 100%;
    height: auto;
    margin: 0px 0px 40px;
    color: #5B5B5B;
    font-size: 0.85em;
    text-align: left;
    line-height: 1.8em;
}
div#contents section article p.left{
    float: left;
    width: 30%;
    height: auto;
    margin: 0px 0px 8px;
    color: #5B5B5B;
    text-align: left;
}
div#contents section article p.right{
    float: left;
    width: 70%;
    height: auto;
    margin: 0px 0px 8px;
    color: #5B5B5B;
    text-align: left;
}

div#contents section article p.right1{
    float: left;
    width: 70%;
    height: auto;
    margin: 0px 0px 8px;
    color: #5B5B5B;
    text-align: left;
    line-height:1.4em;
}

div#contents section article p.left2{
    float: left;
    width: 200px;
    height: auto;
    margin: 0px 0px -2px;
    color: #5B5B5B;
    text-align: left;
}
div#contents section article p.right2{
    float: left;
    width: 70%;
    height: auto;
    margin: 0px 0px 8px 30%;
    color: #5B5B5B;
    text-align: left;
}
div#contents section article.indent p{
    float: left;
    width: 100%;
    height: auto;
    margin: 0px 0px 10px;
    padding-left: 0.7em;
    color: #5B5B5B;
    text-indent: -1.01em;
    text-align: left;
}


/*============================================
 「トップへ」ボタン
==============================================*/
a#pagetopBtn img {
  position: fixed;
  bottom: 2px;
  right: 1px;
}

/*============================================
 フッター
==============================================*/
footer div{
    bottom: 0px;
    width: 100%;
    height: 60px;
    padding: 40px 0px 0px;
    text-align: center;
    background: #EEE;
}
footer div  small{
    color: #666;
    font-size: 0.6em;
}



/* Small Tablet 向けレイアウトの指定：480～599px */
@media only screen and (min-width: 480px) {
/*--------------------------------------------------
 ヘッダーのスタイル
----------------------------------------------------*/
header {
    height: 100px;
}


/*--------------------------------------------------
 コンテンツ全体のスタイル
----------------------------------------------------*/



/*--------------------------------------------------
 コンテンツエリアのスタイル
----------------------------------------------------*/



/*-----------------------------------------
 フッターのスタイル
-------------------------------------------*/


}




/* Small Tablet 向けレイアウトの指定：600～767px */
@media only screen and (min-width: 600px) {
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 ヘッダーのスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
header {
    height: 100px;
    margin-bottom: 45px;
}

/*サブ1ナビゲーション*/
header #sub1nav ul{
    margin: 0px 0px 46px 0px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 コンテンツ全体のスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#contents {
    width: 555px;
    margin: 0px auto 10px auto;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 コンテンツエリアのスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#contents section h2 {
    font-size: 35px;
}
div#contents section h3{
    font-size: 25px;
}
div#contents section article{
    margin: 0px 0px 60px;
}
div#contents section article p.left{
    width: 40%;
}
div#contents section article p.right{
    width: 60%;
}
div#contents section article p.right1{
    width: 60%;
}
div#contents section article p.left2{
    width: 40%;
    margin: 0px 0px 8px;
}
div#contents section article p.right2{
    width: 60%;
    margin: 0px 0px 8px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 フッターのスタイル
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



}


/* PC向けレイアウトの指定：768～1023px */
@media only screen and (min-width: 820px) {
/*・・・・・・・・・・・・・・・・・・・・・
 ヘッダーのスタイル
・・・・・・・・・・・・・・・・・・・・・*/
header {
    height: 100px;
    margin-bottom: 55px;
}

/*header内でlogoとナビを包む半透明シート*/
header .wrap2 {
    height: 48px;
    padding-bottom: 10px;
}

/*ナビゲーション*/
header .wrap #nav{
    clear: none;
    width: 600px;
    float: right;
    padding-top: 20px;
}


/*サブ1ナビゲーション*/
header #sub1nav ul{
    margin: 0px 0px 80px 0px;
}


/*・・・・・・・・・・・・・・・・・・・・・
 コンテンツ全体のスタイル
・・・・・・・・・・・・・・・・・・・・・*/



/*・・・・・・・・・・・・・・・・・・・・・
 コンテンツエリアのスタイル
・・・・・・・・・・・・・・・・・・・・・*/



/*・・・・・・・・・・・・・・・・・・・・・
 フッターのスタイル
・・・・・・・・・・・・・・・・・・・・・*/

}





/* PC向けレイアウトの指定：1024px以上は固定スタイル */
@media only screen and (min-width: 1024px) {
/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 ヘッダーのスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
header {
    height: 100px;
    margin-bottom: 45px;
}

/*header内でlogoとナビを包む半透明シート*/
header .wrap2 {
    max-width: 1024px;
    margin: 0px auto;
}


/*サブ1ナビゲーション*/
header #sub1nav{
    clear: both;
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: 0px auto;
}

/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 コンテンツ全体のスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/




/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 コンテンツエリアのスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
div#contents section h2 {
    margin: 0px auto 45px auto;
    font-size: 40px;
}

/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 フッターのスタイル
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/


}
